﻿@charset "utf-8";

@font-face {
    font-family: 'mosaicoscsc';
    src: url('../fonts/mosaicosc_sc-webfont.eot');
    src: url('../fonts/mosaicosc_sc-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mosaicosc_sc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sega_logo_fontregular';
    src: url('../fonts/sega-webfont.eot');
    src: url('../fonts/sega-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sega-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    padding: 0px;
    background: #333 url(../images/BG_Overlay.png) repeat;
    font-family: Calibri, Arial, sans-serif;
    color: #FFF;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
}

p {
    margin: 8px 0px;
}

a, a:link, a:visited a {
    color: #02EFF8;
    text-decoration: none;
}

    a:hover, a:focus, a:active {
        color: #00CDD6;
        text-decoration: underline;
    }

::selection {
    background: #02EFF8;
    color: #000;
}

::-moz-selection {
    background: #F00;
    color: #000;
}

.bgGrid {
    position: fixed;
    width: 100%;
    height: 100%;
    background: url(../images/BG_Hex_Grid.gif) repeat;
}

.mainWrapper {
    position: relative;
    width: 100%;
}

.main {
    width: 960px;
    margin: 0px auto;
}

.title {
    margin: 0px 0px 0px -125px;
    padding: 10px 0px 0px 125px;
    width: 1142px;
    height: 320px;
    background: url(../images/Title_Clouds.png) no-repeat top left;
}

.logo {
    float: left;
    margin: 10px 20px 0px 0px;
}

#logoImg {
    height: 128px;
    width: 128px;
    background: transparent url(../images/logo.png) no-repeat;
    float: left;
}

.titleContent {
    float: left;
    width: 795px;
    height: 73px;
    font-size: 12px;
    background: transparent url(../images/titleContent.png) no-repeat top left;
}

.nav {
    margin-top: 5px;
    float: left;
}

    .nav ul {
        list-style: none;
        height: 36px;
        margin: 0px;
        padding: 0px;
    }

    .nav li {
        float: left;
        height: 36px;
    }

        .nav li a, .nav li a:link, .nav li a:visited {
            display: block;
            float: left;
            margin: 0px 40px 0px 0px;
            outline: none;
            height: 22px;
            background-position: top;
            background-repeat: no-repeat;
        }

            .nav li a:hover, .nav li a.currentPage {
                background-position: bottom;
            }

.buyATicket {
    position: fixed;
    width: 130px;
    height: 130px;
    right: 0;
    margin: 10px;
    z-index: 20000;
    background: transparent url(../images/buyAticket.png) no-repeat top right;
}

    .buyATicket:hover {
        background-image: url(../images/buyAticketHover.png);
    }

.header {
    display: block;
    position: relative;
    margin: -150px 0px 20px 0px;
    width: 936px;
    box-shadow: 0px 0px 10px 2px #222;
    background: #444;
    border: solid 12px rgba(2, 239, 248, 0.3);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-background-clip: content;
    -webkit-background-clip: content;
    background-clip: content-box;
}

.pageTitle {
    position: absolute;
    margin: 10px 10px 0px 10px;
    bottom: 0px;
}


.contentArea {
    width: 960px;
    margin: 25px 0px 0px 0px;
}

    .contentArea td {
        vertical-align: top;
    }

        .contentArea td.left {
            padding: 0px 30px 0px 0px;
            width: 630px;
        }

        .contentArea td.right {
            width: 300px;
        }

.contentBox {
    margin: 0px 0px 30px 0px;
    min-height: 140px;
    height: auto;
    width: 100%;
    color: #FFF;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.9);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 2px #222;
}

    .contentBox h1 {
        padding: 3px 0px 4px 15px;
        color: #E90000;
        font-size: 22px;
        font-weight: bold;
        font-style: italic;
        text-transform: uppercase;
    }

    .contentBox > h2 {
        width: 100%;
        padding: 0px 0px 1px 10px;
        margin: 0px 0px 10px -10px;
        background: #E90000;
        text-indent: 15px;
        color: #000;
        font-size: 18px;
        font-weight: bold;
        font-style: italic;
        text-transform: uppercase;
    }

    .contentBox div.content {
        padding: 0px 15px 20px 15px;
        font-size: 14px;
    }

        .contentBox div.content h3 {
            font-weight: 700;
            font-size: 16px;
            margin: 3px 0px;
        }

        .contentBox div.content p {
            line-height: 18px;
            margin: 0 0 0 5px;
        }

        .contentBox div.content ul {
            list-style: disc;
        }

            .contentBox div.content ul li {
                margin: 0px 0px 0px 25px;
                line-height: 18px;
            }

table.stripeys {
    width: 100%;
}

    table.stripeys.center, table.stripeys.center th, table.stripeys.center td {
        text-align: center;
    }

    table.stripeys a {
        color: #FFFFFF;
    }

    table.stripeys tr td, table.stripeys tr th {
        padding: 5px 10px;
    }

    table.stripeys tr th {
        background: rgba(0, 100, 110, 0.25);
        font-weight: bold;
    }

        table.stripeys tr th.blank {
            background: transparent;
            vertical-align: middle;
        }

    table.stripeys tr td {
        background: rgba(0, 190, 201, 0.25);
        vertical-align: middle;
    }

        table.stripeys tr td.right {
            text-align: right;
            width: auto;
        }

        table.stripeys tr th.borderLeft, table.stripeys tr td.borderLeft {
            border-left: solid 1px rgba(255, 255, 255, 0.25);
        }

        table.stripeys tr th.borderRight, table.stripeys tr td.borderRight {
            border-right: solid 1px rgba(255, 255, 255, 0.25);
        }

    table.stripeys tr:nth-child(2n) td {
        background: rgba(2, 239, 248, 0.25);
    }

    table.stripeys tr:hover td, table.stripeys tr:nth-child(2n):hover td {
        background: rgba(2, 239, 248, 0.4);
    }

    table.stripeys tr:nth-child(n+2) {
        border-top: solid 1px rgba(255, 255, 255, 0.25);
    }


.footer {
    display: block;
    /*margin: 100px auto 0px auto;*/
    width: 100%;
    height: 510px;
    background: transparent url(../images/footer_city.png) no-repeat top center;
    z-index: 2;
}

.footerBG {
    width: 100%;
    height: 510px;
    background: transparent url(../images/footer_bg.png) repeat-x bottom;
    z-index: 1;
}

.footerOverlay {
    width: 1000px;
    height: 510px;
    margin: 0px auto;
    background: transparent url(../images/shell.png) no-repeat 185px 320px;
}

    .footerOverlay .nav {
        position: relative;
        margin: 0px 0px 0px -300px;
        margin: 0px 0px 0px -260px;
        padding: 0px 0px 0px 0px;
        top: 274px;
        left: 275px;
        text-align: center;
    }

        .footerOverlay .nav ul li a, .footerOverlay .nav ul li a:link, .footerOverlay .nav ul li a:visited {
            color: #BCD;
            text-decoration: none;
            font-weight: bold;
        }

            .footerOverlay .nav ul li a:hover, .nav ul li a:focus, .footerOverlay .nav ul li a:active, .footerOverlay .nav ul li a.currentPage {
                color: #DEF;
            }

img.sponsor {
    vertical-align: text-top;
    margin: 0px 10px 0px 0px;
    box-shadow: 0px 0px 5px 2px #333;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

    img.sponsor:hover {
        box-shadow: 0px 0px 10px 2px #000;
    }


.clear {
    clear: both;
    float: none;
    margin: 0px;
    height: 0px;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}



.media {
    display: block;
    float: left;
    margin: 15px 15px 5px 5px;
    border: solid 1px transparent;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0px 0px 5px 1px #00ABB4;
    -webkit-box-shadow: 0px 0px 5px 1px #00ABB4;
    box-shadow: 0px 0px 5px 1px #00ABB4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#00ABB4')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#00ABB4');
}


    .media:nth-child(3n+3) {
        margin: 15px 0px 5px 6px;
    }

    .media:hover {
        -moz-box-shadow: 0px 0px 6px 2px #00ABB4;
        -webkit-box-shadow: 0px 0px 6px 2px #00ABB4;
        box-shadow: 0px 0px 6px 2px #00ABB4;
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=0, Color='#02EFF8')";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=0, Color='#02EFF8');
    }

.image {
    background: transparent url(../images/loader.gif) no-repeat center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .image > img {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }



.location {
    position: relative;
    float: left;
    width: 270px;
    margin: 0 10px 10px 0;
    padding: 5px;
    border: solid 1px rgba(0, 0, 0, 0.0);
}

    .location.featured {
        background: rgba(2, 239, 248, 0.3);
        border: solid 1px rgba(2, 239, 248, 0.3);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }



.cloud {
    position: relative;
    background-color: transparent;
    background-image: url(../images/cloud.png);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 124px;
    width: 176px;
}











.btn_blue {
    -moz-box-shadow: inset 0px -3px 7px 0px #1dadf0;
    -webkit-box-shadow: inset 0px -3px 7px 0px #1dadf0;
    box-shadow: inset 0px -3px 7px 0px #1dadf0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #129ae8), color-stop(1, #0379e0));
    background: -moz-linear-gradient(top, #129ae8 5%, #0379e0 100%);
    background: -webkit-linear-gradient(top, #129ae8 5%, #0379e0 100%);
    background: -o-linear-gradient(top, #129ae8 5%, #0379e0 100%);
    background: -ms-linear-gradient(top, #129ae8 5%, #0379e0 100%);
    background: linear-gradient(to bottom, #129ae8 5%, #0379e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#129ae8', endColorstr='#0379e0',GradientType=0);
    background-color: #129ae8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #0b0e07;
    display: inline-block;
    cursor: pointer;
    color: #ffffff !important;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 20px;
    text-decoration: none !important;
    text-shadow: 0px 1px 0px #263666;
}

    .btn_blue:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0379e0), color-stop(1, #129ae8));
        background: -moz-linear-gradient(top, #0379e0 5%, #129ae8 100%);
        background: -webkit-linear-gradient(top, #0379e0 5%, #129ae8 100%);
        background: -o-linear-gradient(top, #0379e0 5%, #129ae8 100%);
        background: -ms-linear-gradient(top, #0379e0 5%, #129ae8 100%);
        background: linear-gradient(to bottom, #0379e0 5%, #129ae8 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0379e0', endColorstr='#129ae8',GradientType=0);
        background-color: #0379e0;
    }

    .btn_blue:active {
        position: relative;
        top: 1px;
    }
